<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ජංගම දුරකථන සඳහා ශ්‍රවණ ආධාර (HAC) යෝග්‍යතාව"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ජංගම දුරකථන සඳහා ශ්‍රවණ ආධාර (HAC) යෝග්‍යතාව</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ජංගම දුරකථන
සඳහා ශ්‍රවණ ආධාර (HAC) යෝග්‍යතාව</h2><p>2003 වර්ෂයේදී රැහැන් රහිත දුරකථන ශ්‍රවණ ආධාර සහ කොක්ලියර් ඉම්ප්ලාන්ටි
සමග යෝග්‍ය වන පරිදි FCC විසින් නියෝග සාදන ලදි. ඇනලොග් රැහැන් රහිත
දුරකථන සාමාන්‍යෙයන් ශ්‍රවණ ආධාරක හෝ කොක්ලියර් ඉම්ප්ලාන්ට් සමග බාධා
ඇති නොකරන නමුත් සමහර විට ඩිජිටල් රැහැන් රැහිත දුරකථනවල එය සිදුවේ.
ඒ දුරකථනයේ ඇන්ටනාව, පසු ආලෝකය සහ වෙනත් අන්තර්ගත මගින් නිකුත් වන විද්‍යුත්
චුම්බක ශක්තිය හේතුවෙනි.</p>
<p>ඔබේ දුරකථනය FCC HAC නියෝගවලට (ANSI C63.19)
අනුකූල වේ.</p>
<p>සමහර රැහැන් රහිත දුරකථන යම් ශ්‍රවණ උපාංග සමග භාවිතා
කළ විට (ශ්‍රවණ ආධාරක සහ කොක්ලියර් ඉම්ප්ලාන්ට්) පරිශීලකයන්ට නාද වීමක්,
ගිගුරුමක් හෝ සෙලවුම් ශබ්දයක් ඇසේ.</p>
<p>සමහර ශ්‍රවණ උපාංග බාධාකාරී
ශබ්දයට වෙනත් උපාංගවලට වඩා ඔරොත්තු දෙන අතර විවිධ දුරකථන බාධා ඇති කරන
ආකාරය වෙනස්ය.</p>
<p>රැහැන් රහිත දුරකථන කර්මාන්තය එම දුරකථන සඳහා ශ්‍රේණිකරණ
පද්ධතියක් සාදා ඇති අතර සම ශ්‍රව්‍ය උපකරණවලට ගැලපෙන දුරකථන සොයා ගැනීමට
එම පරිශීලකයන්ට එයින් උපකාර කෙරේ. සියළු දුරකථන ශ්‍රේණිගත කර නැත. ශ්‍රෙණිගත
කර ඇති දුරකථනවල පෙට්ටියේ ඇති ලේබලයක හෝ එහි පෙට්ටියේ ශ්‍රේණිය සඳහන්
කර ඇත. ශ්‍රේණිගත කිරීම් යනු වගකීම් සහතික නොවේ. </p>
<p>ප්‍රතිඵල පරිශීලකගේ
ශ්‍රව්‍ය උපාංගය සහ ශ්‍රවණය අඩු වීම අනුව වෙනස් වනු ඇත. ඔබේ ශ්‍රව්‍ය
උපාංගය බාධාවීම්වලට ලක් වේ නම් ඔබට සාර්ථක ලෙස ශ්‍රේණිගත කළ දුරකථනය
භාවිතා කළ නොහැකි වනු ඇත. ඔබේ ශ්‍රව්‍ය උපාංගය සමග දුරකථනය භාවිතා
කර බැලීම ඔබේ පෞද්ගලික අවශ්‍යතා තක්සේරු කිරීමට හොඳම ක්‍රමයයි.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-ශ්‍රේණිගත කිරීම්:
FCC අවශ්‍යතා සපුරාලන M3 or M4 ලෙස ශ්‍රේණිගත කර ඇති දුරකථන එසේ ලේබල්
කර නැති ශ්‍රව්‍ය උපාංගවලට වඩා අඩු බාධාවක් ඇති කරයි. M4 ශ්‍රේණිගත කිරීම්
දෙකින් වඩාත් හොඳ/වැඩි එක වේ.</p>
</div>

<div class="section"><p>T-ශ්‍රේණිගත කිරීම්:
T3 හෝ T4 ලෙස ශ්‍රේණිගත කර ඇති දුරකථන FCC අවශ්‍යතා සපුරාලන අතර ශ්‍රව්‍ය
උපාංගයේ ටෙලිකොයිල් එක සමග ශ්‍රේණිගත නොකළ ඒවාට වැඩියෙන් භාවිතා කළ හැක
("T ස්විච්" හෝ "දුරකථන ස්විචය"). T4 ශ්‍රේණිගත කිරීම් දෙකින් වඩාත්
හොඳ/වැඩි එක වේ. (සියළු ශ්‍රව්‍ය උපාංගවල ටෙලිකොයිල් නැති බව සලකන්න.)
ශ්‍රව්‍ය උපාංග මැනීමද කළ හැක.</p>
</div>

<div class="section"><p>මෙම දුරකථනය භාවිතා
කරන සමහර රැහැන් රහිත තාක්ෂණයන් සඳහා පරීක්ෂා කර ශ්‍රේණිගත කර ඇත. කෙසේ
වුවද මෙම දුරකථනයේ භාවිතා වන සමහර නව රැහැන් රහිත තාක්ෂන තවමත් ශ්‍රව්‍ය
ආධාර සඳහා පරීක්ෂා කර නොතිබිය හැක. බාධාකාරී ශබ්දය ඇසේදැයි තීරණය කිරීමට,
මෙම දුරකථනයේ විවිධ පහසුකම්, ශ්‍රව්‍ය ආධාරකය හෝ කොක්ලියර් ඉම්ප්ලාන්ට්
එක භාවිතා කර විවිධ ස්ථානවලදී පරීක්ෂා කර බැලීම වැදගත්ය. ශ්‍රව්‍ය ආධාර
යෝග්‍යතාව පිළිබඳ තොරතුරු සඳහා සේවා සපයන්නා හෝ නිෂ්පාදකයා අමතන්න. ඔබට
ආපසු භාර දීමේ හෝ මාරු කිරීමේ ප්‍රතිපත්ති ඇත්නම්, ඔබේ සේවා සපයන්නා
හෝ දුරකථන වෙළෙන්දා අමතන්න.</p>
</div>

<div class="section"><p>ඔබේ උපාංගයේ ශ්‍රව්‍ය
ආධාර යෝග්‍යතාව පිළිබඳ ශ්‍රේණිගත කිරීම දිගටම පවතින බවට වග බලා ගැනීමට
ඇමතුමක් අතරතුරදී Bluetooth සහ/හෝ Wi-Fi වැනි ද්විතියික සම්ප්‍රේෂක අක්‍රිය
කර තබන්න.</p>
<p>FCC ශ්‍රව්‍ය ආධාර යෝග්‍යතාව පිළිබඳ වැඩිදුර විස්තර
සඳහා <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>වෙත යන්න.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>